<!DOCTYPE html>
<html>
<head>
    <title><%= status %> <%= msg %></title>
    <link rel='stylesheet' href='/stylesheets/style.css' />
</head>
<body>
<% include menu %>

<h1><%= status %> Error</h1>
<p><%= msg %></p>
<p>
    Try refreshing the page, if this problem
    persists then we're already working on it!
</p>
</body>
</html>
